<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000031742150</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2016/1/3</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0002 du 3 janvier 2016</TITRE>
<NUM>0002</NUM>
<DATE_PUBLI>2016-01-03</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742155" titretxt="Arrêté du 16 décembre 2015 relatif à l'approbation du cahier des charges modifié « Innovation et compétitivité des filières agricoles et agroalimentaires »"/>
<LIEN_TXT idtxt="JORFTEXT000031742158" titretxt="Arrêté du 18 décembre 2015 relatif à l'approbation du cahier des charges modifié « Projets territoriaux intégrés pour la transition énergétique »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et du développement international</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742162" titretxt="Arrêté du 28 décembre 2015 autorisant au titre de l'année 2017 l'ouverture d'un examen professionnel pour l'accès au grade de secrétaire de chancellerie de classe supérieure"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742165" titretxt="Décret n° 2015-1928 du 31 décembre 2015 portant modification de diverses dispositions relatives aux aides à l'achat ou à la location de véhicules automobiles peu polluants de la partie réglementaire du code de l'énergie"/>
<LIEN_TXT idtxt="JORFTEXT000031742175" titretxt="Arrêté du 22 décembre 2015 relatif à la délivrance du brevet d'officier chef de quart passerelle"/>
<LIEN_TXT idtxt="JORFTEXT000031742205" titretxt="Arrêté du 22 décembre 2015 modifiant l'arrêté du 22 décembre 2014 définissant les opérations standardisées d'économies d'énergie"/>
<LIEN_TXT idtxt="JORFTEXT000031742217" titretxt="Arrêté du 22 décembre 2015 fixant au titre de 2016 et de 2017 le taux de promotion dans le corps des syndics des gens de mer"/>
<LIEN_TXT idtxt="JORFTEXT000031742222" titretxt="Arrêté du 30 décembre 2015 relatif aux équipements sous pression nucléaires"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742252" titretxt="Décret n° 2015-1929 du 31 décembre 2015 relatif à l'évaluation des acquis scolaires des élèves et au livret scolaire, à l'école et au collège"/>
<LIEN_TXT idtxt="JORFTEXT000031742280" titretxt="Arrêté du 3 décembre 2015 portant création d'options dans certains départements d'instituts universitaires de technologie à la rentrée universitaire 2016"/>
<LIEN_TXT idtxt="JORFTEXT000031742283" titretxt="Arrêté du 31 décembre 2015 portant le modèle national de la synthèse des acquis scolaires de l'élève à l'issue de la dernière année de scolarité à l'école maternelle"/>
<LIEN_TXT idtxt="JORFTEXT000031742288" titretxt="Arrêté du 31 décembre 2015 relatif aux modalités d'attribution du diplôme national du brevet"/>
<LIEN_TXT idtxt="JORFTEXT000031742317" titretxt="Arrêté du 31 décembre 2015 fixant le contenu du livret scolaire de l'école élémentaire et du collège"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742335" titretxt="Arrêté du 14 décembre 2015 modifiant l'arrêté du 3 décembre 2005 modifié portant institution de régies de recettes et de régies d'avances chargées de la gestion des comptes nominatifs des détenus auprès des établissements pénitentiaires"/>
<LIEN_TXT idtxt="JORFTEXT000031742339" titretxt="Arrêté du 29 décembre 2015 modifiant l'arrêté du 28 octobre 2015 autorisant au titre de l'année 2016 l'ouverture d'un concours réservé pour l'accès au corps de directeurs techniques de l'administration pénitentiaire"/>
<LIEN_TXT idtxt="JORFTEXT000031742341" titretxt="Arrêté du 30 décembre 2015 fixant les modalités d'organisation générale et la nature des épreuves des examens professionnels pour l'accès aux deuxième et troisième grades du corps des secrétaires administratifs du ministère de la justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742359" titretxt="Arrêté du 18 décembre 2015 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000031742361" titretxt="Arrêté du 23 décembre 2015 portant rattachement de la gestion comptable et financière d'établissement public de santé à un poste comptable des services déconcentrés de la direction générale des finances publiques"/>
<LIEN_TXT idtxt="JORFTEXT000031742365" titretxt="Décision n° HCSF/2015/1 du 30 décembre 2015 du Haut Conseil de stabilité financière relative au taux du coussin de fonds propres contra-cyclique"/>
<LIEN_TXT idtxt="JORFTEXT000031742370" titretxt="Décision du 31 décembre 2015 portant délégation de signature (service du contrôle budgétaire et comptable ministériel)"/>
<LIEN_TXT idtxt="JORFTEXT000031742376" titretxt="Arrêté du 15 décembre 2015 fixant les listes de fonctions des services de l'Etat du ministère de l'intérieur prévues aux articles R. 2124-65 et R. 2124-68 du code général de la propriété des personnes publiques pouvant ouvrir droit à l'attribution d'une concession de logement par nécessité absolue de service ou d'une convention d'occupation précaire avec astreinte (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742379" titretxt="Arrêté du 16 décembre 2015 instituant une commission chargée de donner des avis en matière d'accidents du travail et de maladies professionnelles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales, de la santé et des droits des femmes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742390" titretxt="Décret n° 2016-1 du 2 janvier 2016 relatif à la prise en charge des victimes d'actes de terrorisme par les organismes d'assurance maladie"/>
<LIEN_TXT idtxt="JORFTEXT000031742393" titretxt="Arrêté du 21 décembre 2015 modifiant l'arrêté du 15 mars 2011 relatif aux modalités d'agrément, de désignation et de consultation des hydrogéologues en matière d'hygiène publique"/>
<LIEN_TXT idtxt="JORFTEXT000031742396" titretxt="Arrêté du 21 décembre 2015 autorisant au titre de l'année 2016 l'ouverture d'un examen professionnel pour l'accès au grade de secrétaire administratif de classe supérieure relevant des ministres chargés des affaires sociales"/>
<LIEN_TXT idtxt="JORFTEXT000031742398" titretxt="Arrêté du 2 janvier 2016 pris en application de l'article L. 169-3 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742404" titretxt="Arrêté du 21 décembre 2015 portant ouverture en 2016 du concours externe de recrutement d'assistants territoriaux socio-éducatif par le centre de gestion de la Moselle"/>
<LIEN_TXT idtxt="JORFTEXT000031742406" titretxt="Décision du 31 décembre 2015 modifiant la décision du 17 août 2015 modifiée portant délégation de signature (direction des systèmes d'information et de communication)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742418" titretxt="Arrêté du 21 décembre 2015 modifiant l'arrêté du 24 novembre 2014 relatif à l'agrément des organismes de sélection des ruminants et des porcins"/>
<LIEN_TXT idtxt="JORFTEXT000031742424" titretxt="Arrêté du 21 décembre 2015 relatif à la prise en charge partielle des indemnisations versées par le Fonds national agricole de mutualisation sanitaire et environnementale aux agriculteurs ayant subi des pertes économiques consécutives au passage du cynips du châtaignier"/>
<LIEN_TXT idtxt="JORFTEXT000031742431" titretxt="Arrêté du 21 décembre 2015 relatif à la prise en charge partielle des indemnisations versées par le Fonds national agricole de mutualisation sanitaire et environnementale aux agriculteurs ayant subi des pertes économiques consécutives aux mesures de lutte obligatoire contre la brucellose porcine"/>
<LIEN_TXT idtxt="JORFTEXT000031742438" titretxt="Arrêté du 30 décembre 2015 modifiant l'arrêté du 13 septembre 1985 modifié portant règlement du pari mutuel urbain et sur les hippodromes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, de l'industrie et du numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742446" titretxt="Arrêté du 21 décembre 2015 portant ouverture au titre de l'année 2016 d'un concours interne pour le recrutement d'un ingénieur des mines"/>
<LIEN_TXT idtxt="JORFTEXT000031742448" titretxt="Arrêté du 21 décembre 2015 portant ouverture au titre de l'année 2016 d'un concours externe sur titres pour l'accès au corps des ingénieurs des mines"/>
<LIEN_TXT idtxt="JORFTEXT000031742450" titretxt="Arrêté du 21 décembre 2015 portant ouverture au titre de l'année 2016 d'un concours pour le recrutement de deux ingénieurs-élèves des mines parmi les élèves des écoles normales supérieures"/>
<LIEN_TXT idtxt="JORFTEXT000031742452" titretxt="Arrêté du 21 décembre 2015 portant ouverture au titre de l'année 2016 d'un examen professionnel pour le recrutement de deux ingénieurs des mines"/>
<LIEN_TXT idtxt="JORFTEXT000031742454" titretxt="Arrêté du 21 décembre 2015 portant ouverture au titre de l'année 2016 d'un concours pour le recrutement de deux ingénieurs-élèves des mines parmi les élèves de l'Ecole nationale supérieure des mines de Paris et de Télécom ParisTech"/>
<LIEN_TXT idtxt="JORFTEXT000031742456" titretxt="Décret n° 2015-1380 du 29 octobre 2015 sur la transparence des paiements en faveur d'autorités publiques des entreprises du secteur extractif et forestier (rectificatif)"/>
<LIEN_TXT idtxt="JORFTEXT000031742458" titretxt="Arrêté du 28 décembre 2015 portant homologation des règlements n° 2015-5 du 2 juillet 2015, n° 2015-8 du 23 novembre 2015, n° 2015-9 du 23 novembre 2015, n° 2015-10 du 26 novembre 2015, n° 2015-11 du 26 novembre 2015 et n° 2015-12 du 10 décembre 2015 de l'Autorité des normes comptables (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du logement, de l'égalité des territoires et de la ruralité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742461" titretxt="Arrêté du 23 décembre 2015 autorisant la transformation de la société coopérative de production (SCP) d'HLM Le coin du feu en société coopérative d'intérêt collectif (SCIC) d'HLM"/>
<LIEN_TXT idtxt="JORFTEXT000031742463" titretxt="Arrêté du 23 décembre 2015 portant renouvellement de l'agrément de la SA d'HLM des Deux-Sèvres et de la région"/>
<LIEN_TXT idtxt="JORFTEXT000031742465" titretxt="Arrêté du 23 décembre 2015 autorisant la transformation de la société coopérative de production (SCP) d'HLM Toulousaine d'habitations en société coopérative d'intérêt collectif (SCIC) d'HLM"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742469" titretxt="Décret du 31 décembre 2015 portant nomination (chambres régionales des comptes) - M. LEBLANC (Christophe)"/>
<LIEN_TXT idtxt="JORFTEXT000031742471" titretxt="Décret du 31 décembre 2015 portant délégation dans les fonctions de procureur financier (chambres régionales des comptes) - M. LE MERCIER (Jean-Luc)"/>
<LIEN_TXT idtxt="JORFTEXT000031742473" titretxt="Arrêté du 17 décembre 2015 portant réintégration et admission à la retraite (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000031742475" titretxt="Arrêté du 31 décembre 2015 portant nomination (secrétariat généraux pour les affaires régionales)"/>
<LIEN_TXT idtxt="JORFTEXT000031742477" titretxt="Arrêté du 31 décembre 2015 portant nomination (directions départementales interministérielles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et du développement international</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742480" titretxt="Arrêté du 23 décembre 2015 portant nomination du collège des évaluateurs centraux"/>
<LIEN_TXT idtxt="JORFTEXT000031742482" titretxt="Arrêté du 1er janvier 2016 portant cessation de fonctions au cabinet de la secrétaire d'Etat chargée du développement et de la francophonie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742486" titretxt="Arrêté du 19 novembre 2015 portant nomination à la Commission supérieure nationale du personnel des industries électriques et gazières"/>
<LIEN_TXT idtxt="JORFTEXT000031742488" titretxt="Arrêté du 1er janvier 2016 portant nomination du directeur régional et des directeurs régionaux adjoints de l'environnement, de l'aménagement et du logement (région Aquitaine - Limousin - Poitou-Charentes)"/>
<LIEN_TXT idtxt="JORFTEXT000031742490" titretxt="Arrêté du 1er janvier 2016 portant nomination de la directrice régionale et de directeurs régionaux adjoints de l'environnement, de l'aménagement et du logement (région Alsace - Champagne-Ardenne - Lorraine)"/>
<LIEN_TXT idtxt="JORFTEXT000031742492" titretxt="Arrêté du 1er janvier 2016 portant nomination de la directrice régionale et des directeurs régionaux adjoints de l'environnement, de l'aménagement et du logement (région Auvergne - Rhône-Alpes)"/>
<LIEN_TXT idtxt="JORFTEXT000031742494" titretxt="Arrêté du 1er janvier 2016 portant nomination du directeur régional et des directeurs régionaux adjoints de l'environnement, de l'aménagement et du logement (région Bourgogne - Franche-Comté)"/>
<LIEN_TXT idtxt="JORFTEXT000031742496" titretxt="Arrêté du 1er janvier 2016 portant nomination du directeur régional et des directeurs régionaux adjoints de l'environnement, de l'aménagement et du logement (région Languedoc-Roussillon - Midi-Pyrénées)"/>
<LIEN_TXT idtxt="JORFTEXT000031742498" titretxt="Arrêté du 1er janvier 2016 portant nomination du directeur régional et des directeurs régionaux adjoints de l'environnement, de l'aménagement et du logement (région Nord - Pas-de-Calais - Picardie)"/>
<LIEN_TXT idtxt="JORFTEXT000031742500" titretxt="Arrêté du 1er janvier 2016 portant nomination du directeur régional et des directeurs régionaux adjoints de l'environnement, de l'aménagement et du logement (région Normandie)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742503" titretxt="Décret du 31 décembre 2015 portant nomination et titularisation (enseignements supérieurs) - Mme VOISIN (Claire)"/>
<LIEN_TXT idtxt="JORFTEXT000031742505" titretxt="Décret du 31 décembre 2015 portant nomination de professeurs associés des universités à temps plein (disciplines médicales)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742508" titretxt="Décret du 31 décembre 2015 portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000031742510" titretxt="Décret du 1er janvier 2016 portant nomination du chef du service central de prévention de la corruption - Mme SIMÉONI (Xavière)"/>
<LIEN_TXT idtxt="JORFTEXT000031742512" titretxt="Arrêté du 15 décembre 2015 portant admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000031742514" titretxt="Arrêté du 15 décembre 2015 portant radiation des cadres et admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000031742516" titretxt="Arrêté du 15 décembre 2015 portant radiation des cadres et admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000031742518" titretxt="Arrêté du 23 décembre 2015 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742521" titretxt="Arrêté du 31 décembre 2015 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales, de la santé et des droits des femmes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742524" titretxt="Arrêté du 1er janvier 2016 portant nomination dans l'emploi de directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale d'Alsace - Champagne-Ardenne - Lorraine"/>
<LIEN_TXT idtxt="JORFTEXT000031742526" titretxt="Arrêté du 1er janvier 2016 portant nomination dans l'emploi de directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale d'Aquitaine - Limousin - Poitou-Charentes"/>
<LIEN_TXT idtxt="JORFTEXT000031742528" titretxt="Arrêté du 1er janvier 2016 portant nomination dans l'emploi de directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale d'Auvergne - Rhône-Alpes"/>
<LIEN_TXT idtxt="JORFTEXT000031742530" titretxt="Arrêté du 1er janvier 2016 portant nomination dans l'emploi de directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale de Bourgogne - Franche-Comté"/>
<LIEN_TXT idtxt="JORFTEXT000031742532" titretxt="Arrêté du 1er janvier 2016 portant nomination dans l'emploi de directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale du Centre-Val de Loire"/>
<LIEN_TXT idtxt="JORFTEXT000031742534" titretxt="Arrêté du 1er janvier 2016 portant nomination dans l'emploi de directeur régional de la jeunesse, des sports et de la cohésion sociale du Languedoc-Roussillon - Midi-Pyrénées"/>
<LIEN_TXT idtxt="JORFTEXT000031742536" titretxt="Arrêté du 1er janvier 2016 portant nomination dans l'emploi de directeur régional de la jeunesse, des sports et de la cohésion sociale de Nord - Pas-de-Calais - Picardie"/>
<LIEN_TXT idtxt="JORFTEXT000031742538" titretxt="Arrêté du 1er janvier 2016 portant nomination dans l'emploi de directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale de Normandie"/>
<LIEN_TXT idtxt="JORFTEXT000031742540" titretxt="Arrêté du 1er janvier 2016 portant nomination dans l'emploi de directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale des Pays de la Loire"/>
<LIEN_TXT idtxt="JORFTEXT000031742542" titretxt="Arrêté du 1er janvier 2016 portant nomination dans l'emploi de directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale de Provence-Alpes-Côte d'Azur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742545" titretxt="Arrêté du 1er janvier 2016 portant nomination sur l'emploi de directrice régionale des entreprises, de la concurrence, de la consommation, du travail et de de l'emploi d'Alsace - Champagne-Ardenne - Lorraine"/>
<LIEN_TXT idtxt="JORFTEXT000031742547" titretxt="Arrêté du 1er janvier 2016 portant nomination sur l'emploi de directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi d'Auvergne - Rhône-Alpes"/>
<LIEN_TXT idtxt="JORFTEXT000031742549" titretxt="Arrêté du 1er janvier 2016 portant nomination sur l'emploi de directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de Nord - Pas-de-Calais - Picardie"/>
<LIEN_TXT idtxt="JORFTEXT000031742551" titretxt="Arrêté du 1er janvier 2016 portant nomination sur l'emploi de directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de Normandie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742554" titretxt="Décret du 31 décembre 2015 portant nomination du directeur de l'Institut agronomique, vétérinaire et forestier de France - M. BERNHARD (Claude)"/>
<LIEN_TXT idtxt="JORFTEXT000031742556" titretxt="Arrêté du 18 décembre 2015 portant nomination au conseil spécialisé de FranceAgriMer pour les produits de l'horticulture florale et ornementale et des pépinières"/>
<LIEN_TXT idtxt="JORFTEXT000031742558" titretxt="Arrêté du 31 décembre 2015 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000031742560" titretxt="Arrêté du 1er janvier 2016 portant nomination d'un directeur régional de l'alimentation, de l'agriculture et de la forêt"/>
<LIEN_TXT idtxt="JORFTEXT000031742562" titretxt="Arrêté du 1er janvier 2016 portant nomination d'un directeur régional de l'alimentation, de l'agriculture et de la forêt"/>
<LIEN_TXT idtxt="JORFTEXT000031742564" titretxt="Arrêté du 1er janvier 2016 portant nomination d'un directeur régional de l'alimentation, de l'agriculture et de la forêt"/>
<LIEN_TXT idtxt="JORFTEXT000031742566" titretxt="Arrêté du 1er janvier 2016 portant nomination d'un directeur régional de l'alimentation, de l'agriculture et de la forêt"/>
<LIEN_TXT idtxt="JORFTEXT000031742568" titretxt="Arrêté du 1er janvier 2016 portant nomination d'un directeur régional de l'alimentation, de l'agriculture et de la forêt"/>
<LIEN_TXT idtxt="JORFTEXT000031742570" titretxt="Arrêté du 1er janvier 2016 portant nomination d'un directeur régional de l'alimentation, de l'agriculture et de la forêt"/>
<LIEN_TXT idtxt="JORFTEXT000031742572" titretxt="Arrêté du 1er janvier 2016 portant nomination d'un directeur régional de l'alimentation, de l'agriculture et de la forêt"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, de l'industrie et du numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742575" titretxt="Arrêté du 24 décembre 2015 portant avancement au grade d'ingénieur divisionnaire de l'industrie et des mines"/>
<LIEN_TXT idtxt="JORFTEXT000031742577" titretxt="Arrêté du 1er janvier 2016 portant nomination sur l'emploi de directrice régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi d'Aquitaine - Limousin - Poitou-Charentes"/>
<LIEN_TXT idtxt="JORFTEXT000031742579" titretxt="Arrêté du 1er janvier 2016 portant nomination sur l'emploi de directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de Bourgogne - Franche-Comté"/>
<LIEN_TXT idtxt="JORFTEXT000031742581" titretxt="Arrêté du 1er janvier 2016 portant nomination sur l'emploi de directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de Languedoc-Roussillon - Midi-Pyrénées"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la décentralisation et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742584" titretxt="Décret du 31 décembre 2015 portant nomination du médiateur des normes applicables aux collectivités territoriales - M. LAMBERT (Alain)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742587" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742589" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742591" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742593" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742595" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742597" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742599" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742601" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742603" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742605" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742607" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742609" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742611" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742613" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742615" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742617" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742619" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742621" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742623" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742625" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742627" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742629" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000031742631" titretxt="Arrêté du 1er janvier 2016 portant nomination (directions régionales des affaires culturelles)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742635" titretxt="Arrêté du 21 décembre 2015 portant extension d'un accord à la convention collective nationale des entreprises de prévention et de sécurité (n° 1351)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742643" titretxt="Arrêté du 18 décembre 2015 portant extension d'un avenant relatif à la mise en place d'un régime de prévoyance pour les salariés non cadres des exploitations agricoles et horticoles des Pyrénées-Atlantiques"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742652" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000031742654" titretxt="Commissions et organes de contrôle"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742657" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000031742659" titretxt="Conférence des présidents"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742662" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742667" titretxt="Avis de vacance d'un emploi de sous-directeur (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000031742669" titretxt="Avis de vacance d'un emploi de sous-directeur (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000031742671" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742674" titretxt="Avis de recrutement d'inspecteurs généraux de l'administration de l'éducation nationale et de la recherche de 2e classe"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742677" titretxt="Avis de vacance d'un emploi de chef de service"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742681" titretxt="Résultats du tirage du Loto du mercredi 30 décembre 2015"/>
<LIEN_TXT idtxt="JORFTEXT000031742683" titretxt="Résultats des tirages du Keno du mercredi 30 décembre 2015"/>
<LIEN_TXT idtxt="JORFTEXT000031742685" titretxt="Résultats du Loto Foot 7 n° 329"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000031742688" titretxt="Avis relatif au renouvellement d'une licence d'agence de mannequins"/>
<LIEN_TXT idtxt="JORFTEXT000031742690" titretxt="Avis relatif à la délivrance d'une licence d'agence de mannequins"/>
<LIEN_TXT idtxt="JORFTEXT000031742692" titretxt="Avis relatif à la délivrance et au renouvellement d'agréments d'agences de mannequins pour l'engagement d'enfants mannequins"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
